## libdevel-confess-perl 0.008000

=== debian/changelog ===
libdevel-confess-perl (0.008000-1) unstable; urgency=low

  * Initial Release.
    Closes: #800609

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Oct 2015 18:17:06 +0200
