=== debian/control ===
Source: libdevel-confess-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-confess-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-confess-perl.git
Homepage: https://metacpan.org/release/Devel-Confess
Testsuite: autopkgtest-pkg-perl

Package: libdevel-confess-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to include stack traces on all warnings and errors
 Devel::Confess is meant as a debugging aid. It can be used to make a script
 complain loudly with stack backtraces when warn()ing or die()ing. Unlike
 other similar modules (e.g. Carp::Always), it includes stack traces even when
 exception objects are thrown.
 .
 The stack traces are generated using Carp, and will work for all types of
 errors. Carp's "carp" and "confess" functions will also be made to include
 stack traces.
