## libdevel-confess-perl 0.009003

=== debian/changelog ===
libdevel-confess-perl (0.009003-1) unstable; urgency=medium

  * Import upstream version 0.009003.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:53:17 +0100

libdevel-confess-perl (0.009002-1) unstable; urgency=medium

  * Import upstream version 0.009002.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:40:52 +0200

libdevel-confess-perl (0.009001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.009001.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 21:03:42 +0200
