## libdevel-confess-perl 0.009004

=== debian/changelog ===
libdevel-confess-perl (0.009004-4) unstable; urgency=medium

  * Add patch from Niko Tyni to fix fatalized 'used only once' warnings
    with Perl 5.40. (Closes: #1078102)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2024 17:28:49 +0200

libdevel-confess-perl (0.009004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-confess-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:51:50 +0100

libdevel-confess-perl (0.009004-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:52:04 +0100

libdevel-confess-perl (0.009004-1) unstable; urgency=medium

  * Import upstream version 0.009004.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:57:45 +0200
