=== debian/control ===
Source: libdevel-confess-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-confess-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-confess-perl.git
Homepage: https://metacpan.org/release/Devel-Confess
Rules-Requires-Root: no

Package: libdevel-confess-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to include stack traces on all warnings and errors
 Devel::Confess is meant as a debugging aid. It can be used to make a script
 complain loudly with stack backtraces when warn()ing or die()ing. Unlike
 other similar modules (e.g. Carp::Always), it includes stack traces even when
 exception objects are thrown.
 .
 The stack traces are generated using Carp, and will work for all types of
 errors. Carp's "carp" and "confess" functions will also be made to include
 stack traces.
