=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Confess   .*/Devel-Confess-v?@ANY_VERSION@@ARCHIVE_EXT@$
